{{#if (and creator.orcid (feature-flag 'showResearchers'))}}
      {{#link-to "researchers.show" creator.orcid}}{{creator.displayName~}}{{/link-to}}{{format-creator creators index=index}}
    {{else}}
      {{creator.displayName~}}{{format-creator creators index=index}}
    {{/if}}